---
title: Delete later
description: ...
sidebar_position: 2
---

Here's a step by step guide to build the base structure of the sink yourself.

## Step 1 - Assemble and Customise the Base

**1** **Unpack**: Open the Ikea Nissafors box and follow the included manual to build the base structure. There will be some changes you need to make in order to customise the piece into a sink.

**2** **Modify top tray (Turn it into a washbasin)**:
	* Position top tray at your child's height. See if you can use some of the existing holes that are in place for the top tray. We were able to make use of the existing holes as my son was sufficiently high. 
	* Use the higher wall pieces from the bottom tray as the side and back walls for the washbasin (top tray). Keeping the front piece lower will allow easier access to the faucet.
	* This new combination of the top tray requires at least 4 additional holes. If you’re doing all the holes yourself, you’ll need to drill 8 holes. 
	* Mark the locations for the holes, measuring the distances of the new holes to the existing ones.
	* Drill the additional holes. Only drill on the inside of metal frame only (holes don’t need to go all the way through). Use a 5.5mm bit (or use 5mm and expand the hole slightly)
	* Install the tray sides. Only install the sides of the tray, and not the central piece since we’ll insert the washbasin there. For the holes you drilled, you can use the included plastic caps—no need to use extra screws. For existing holes, Ikea provided some screws to use.
- Install the other trays as in original instructions with the remaining pieces.

⠀**Result**: A customized cart ready for washbasin installation.

## Step 2

- **Prepare the Washbasin**
- **Converting Plastic Tray to Washbasin**

Now we'll convert the plastic tray into a washbasin.


⠀**Steps**:
**1** **Drill drainage holes**: Create 7 holes on each side of the tray at the deepest edge points to ensure complete water drainage.
**2** **Check fit**: The modified tray should now resemble a washbasin and sit properly on the top cart frame.
**3** **Drill pivot holes**: Locate the center of the plastic tray and drill holes slightly offset from center (to avoid the plastic bumper). Ensure holes align on both sides (offset the bumper to the same side on both sides) and match your screw diameter.
**4** **Secure nuts**:
	* Screw nuts onto bolts in the washbasin holes
	* Apply hot glue around each nut to lock in position
	* Once glue dries, remove screws—nuts stay permanently fixed

⠀**Result**: Washbasin ready for pivot installation with secure, glued-in-place nuts.



import ImageCarousel from '@site/src/components/ImageCarousel';

<ImageCarousel
  images={[
    { src: '/img/sink1.jpg', alt: 'Melt the plastic', caption: 'Step 1: Melt the plastic' },
    { src: '/img/try.JPG', alt: 'Shape the shell', caption: 'Step 2: Shape the shell' },
    { src: '/img/step3.png', alt: 'Add electronics', caption: 'Step 3: Add electronics' },
    { src: '/img/step4.png', alt: 'Finished mouse', caption: 'Step 4: Final product' },
  ]}
/>
<!-- truncate -->

:::info[materials]
Here's a list of materials needed to construct this sink:
:::
