---
title: Building the base
description: Step-by-step guide to creating a mouse from plastic waste
---

import StepWithCarousel from '@site/src/components/StepWithCarousel';

[[INSERT VIDEO HERE]]

## Step 1: Assemble and Customise the Base Structure

<StepWithCarousel
  images={[
    { src: '/img/step1/1_box.webp', caption: 'Unboxing' },
	{ src: '/img/step1/2_toptray.webp', caption: 'Customise tray walls to make it more like a sink' },
	{ src: '/img/step1/2_mark.webp', caption: 'Mark the required holes for the new combination' },
	{ src: '/img/step1/3_plastic_piece.webp', caption: 'Use provided plastic pieces to fit the additional holes' },
	{ src: '/img/step1/4_top_done.webp', caption: 'When done, top tray looks like this' },
	{ src: '/img/step1/6_trays.webp', caption: 'Rest of the trays adjusted like this' },
  ]}
>

  <p>
	* **1.1 Unpack**: Open the Ikea Nissafors box and follow the included manual to build the base structure. There are some changes you need to make in order to customise it into a sink that are explained in this page.
	* **1.2 Adjust height**: Position top tray at your child's height. The washbasin should be below their elbow height. In this heaight, see if you can use the existing holes of the top tray. We were able to make use of the existing holes as my son was sufficiently high. 
	* **1.3 Modify top tray combination**: Use the higher wall pieces from the bottom tray as the side and back walls for the washbasin (top tray). Keeping a lower front piece will allow easier access to the faucet.
	* **1.4 Mark location of additional holes to drill**: The new combination of the top tray walls requires at least 4 additional holes, if you make use of the existing holes. If not, you need to drill all 8 holes yourself. Mark the locations for the holes. If you're using existing holes, measure the distances of the new holes to the existing ones using a side piece of the tray.
	* **1.5 Drill the additional holes**: Only drill on the inside of metal frame (no need to drill all the way through). Use a 5.5mm bit (or use 5mm and expand the hole slightly) to be able to use the provided plastic pieces.
	* **1.6 Install the top tray**: Only install the sides, and not the central surface since we’ll insert the washbasin there. For existing holes, use the scres Ikea provided.
	* **1.7 Install the middle and bottom trays**: Given the customisation on the top tray, we used the pieces originally for the top tray on the bottom tray.

	⠀**Result**: The trolley is customized and ready for washbasin installation.
  </p>
</StepWithCarousel>

<StepWithCarousel
  title="Step 2: Shape the Mold"
  images={[
    { src: '/img/step2a.jpg', caption: 'Pressing into mold' },
    { src: '/img/step2b.jpg', caption: 'Cooling' },
  ]}
>
  <p>
    Once melted, transfer the plastic into the mold. Apply pressure evenly and let it cool for 10–15 minutes to harden.
  </p>
</StepWithCarousel>

<StepWithCarousel
  title="Step 3: Assemble the Electronics"
  images={[
    { src: '/img/step3a.jpg', caption: 'Installing buttons' },
    { src: '/img/step3b.jpg', caption: 'Final test' },
  ]}
>
  <p>
    Fit the electronic components like switches, scroll wheel, and PCB into the shell. Secure everything with screws or clips, then test the mouse.
  </p>
</StepWithCarousel>
